.modal {
    width:100%;
    position:fixed;
    left:0;
    top:0;
    bottom:0;
    right:0;
    z-index: 20;
    .bg {
        width:100%;
        height:calc(var(--vh, 1vh) * 100);
        background-color:rgba(0,0,0,0.7);
    }
    .contents {
        width:100%;
        box-sizing: border-box;
        padding:30px 33px 45px;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
        background-color:#222;
        position:absolute;
        bottom:0;
        .modal_header {
            .title {
                padding:10px 0;
                color: #FFF;
                font-family: "SCDream";
                font-size: 16px;
                font-weight: 600;
                line-height: 20px;
                letter-spacing: -1px;
            }
        }
        .modal_body {
            p {
                color: #CCC;
                font-size: 15px;
                font-weight: 400;
                line-height: 20px;
                letter-spacing: -0.5px;
                margin-bottom:10px;
            }
        }
        .modal_footer {
            .btn_wrapper {
                padding:0;
            }
        }
    }
}